/* 控制宽度 */
.layim-title {
  z-index: 100;
  width: calc(100% - 20px);
  margin: 0 auto;
  padding: 0;
}

#chatFooter {
  width: calc(100% - 20px);
  /* padding: 0 2%; */
  padding: 0;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: 20px;
  z-index: 99999999 !important;
}

.layim-panel {
  width: calc(100% - 20px);
  margin: auto;
  background-color: #366f8e;
}

#chatPanel {
  padding: 110px 5px 40px 5px;
}

.layim-chat-kefu .layim-chat-text {
  background-color: #366f8e;
  color: #fff;
  border-radius: 10px;
}

.layim-chat-kefu::before {
  content: '';
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  left: 22px;
  top: 32px;
  border-top: 8px solid transparent;
  border-right: 8px solid #366f8e;
  border-bottom: 8px solid transparent;
}

.layim-chat-mine::before {
  content: '';
  width: 0px;
  height: 0px;
  border-top: 8px solid transparent;
  border-left: 8px solid #ccc;
  border-bottom: 8px solid transparent;
  position: absolute;
  right: 17px;
  top: 35px;
  z-index: 10;
}

.layim-chat-mine::after {
  position: absolute;
  content: "";
  width: 0px;
  height: 0;
  right: 29px;
  top: 35px;
  border-top: 8px solid transparent;
  border-left: 8px solid #fff;
  border-bottom: 10px solid transparent;
  border-right: 0;
  z-index: 11;
}

.layim-chat-mine .layim-chat-text {
  background-color: #fff !important;
  border: 1px solid #ccc;
  color: #000;
  border-radius: 10px;
}



.zxkf::before {
  content: '';
  display: none;
  ;
}

.zxkf {
  background-color: #366f8e;
  padding: 10px 0 0 0;
}

.chat-box {
  background-color: #fff;
  border-radius: 5px 5px 0 0;
}

.gue-line {
  width: calc(100% - 20px);
  margin: auto;
  text-align: right;
  font-size: 16px;
  color: #535353;
  height: 20px;
  font-weight: normal;
  line-height: 30px;
  text-decoration: initial;
  padding: 2px 10px 3px 10px;
  position: absolute;
  z-index: 99999999;
  background: #ececec;
  border-top: 1px #dcdcdc solid;
  border-bottom: 1px #dcdcdc solid;
}

.chat-img {
  width: 148px;
  height: 39px;
  margin-top: 30px;
}

.layim-chat-footer-front {
  opacity: 0;
  position: absolute;
  top: 999;
  /* position: absolute;
  z-index: -1; */
  /* display: none; */
}

.layim-chat-footer {
  background: #ececec;
}

.layim-chat-send button {
  background: #366f8e;
}

#status_lamp {
  float: right;
  margin-right: 40px;
  margin-top: 40px;
  color:#b1b1b1;
  font-size: 14px;
  /* width:10px;
  height: 10px;
  border-radius: 50%;
  margin-left: 10px;
   */
}

/* .status {
  background: #76f38b
}

.info {
  background: #b1b1b1
} */